#fw-section-rich-text-178555586397646 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-578ada47-5a72-428c-84a3-7f02ed7cf6d6 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-rich-text-578ada47-5a72-428c-84a3-7f02ed7cf6d6 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #4c90f5;
--color-background-rgb: 76, 144, 245;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 135;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #4c90f5;
--secondary-btn-border-color: #ffffff;

}






#fw-section-rich-text-178562526612863 {
--font-heading-scale: 1.04;
--font-body-scale: 2.0;
}



#fw-section-text-banner-0 {
--font-heading-scale: 1.52;
--font-body-scale: 2.0;
}
#fw-section-text-banner-0 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #ffffff;

}







#fw-section-text-banner-db88f270-0a94-44e9-baad-fa2d5a19a999 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #000000;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-announcement-bar-42ca4be0-a781-4fda-9447-a1c94a1d1983 {
--color-primary: #78b9e7;
--color-primary-rgb: 120, 185, 231;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #78b9e7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-a3419b3f-08e0-4b8e-a9a0-05b73ce9edcf {
--font-heading-scale: 2.0;
--font-body-scale: 1.89;
}
#fw-section-announcement-bar-a3419b3f-08e0-4b8e-a9a0-05b73ce9edcf {
--color-primary: #5f0303;
--color-primary-rgb: 95, 3, 3;
--color-background: #5f0303;
--color-background-rgb: 95, 3, 3;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5f0303;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: #000000;
--secondary-btn-text: #5f0303;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #ffffff;

}
#fw-section-product-product-default {
--color-primary: #d2211f;
--color-primary-rgb: 210, 33, 31;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d2211f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #ffffff;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #ffffff;

}